/**
 * generated by Xtext 2.15.0
 */
package org.sif.dsl;

import org.sif.dsl.AbstractSatRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class SatRuntimeModule extends AbstractSatRuntimeModule {
}
